1768873761399
9506,0.0.0
14272,0.0.0
21375,0.0.0
23588,0.0.0
249,0.0.0
9214,0.0.0
6191,0.0.0
24083,0.0.0
16001,0.0.0
23960,0.0.0
1287,0.0.0
15000,0.0.0
1135,0.0.0
8170,0.0.0
22230,0.0.0
8551,0.0.0
21881,0.0.0
13788,0.0.0
22133,0.0.0
969,0.0.0
1862,0.0.0
5140,0.0.0
22787,0.0.0
21520,0.0.0
